CVE-2013-1923

Priority
Low
Description
rpc-gssd in nfs-utils before 1.2.8 performs reverse DNS resolution for
server names during GSSAPI authentication, which might allow remote
attackers to read otherwise-restricted files via DNS spoofing attacks.
References
Bugs
Package
Upstream:released (1:1.2.8-1)
Ubuntu 17.10 (Artful Aardvark):not-affected (1:1.2.8-6ubuntu4)
Ubuntu 12.04 ESM (Precise Pangolin):needed
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (1:1.2.8-6ubuntu1)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1:1.2.8-6ubuntu4)
Ubuntu 17.04 (Zesty Zapus):not-affected (1:1.2.8-6ubuntu4)
More Information

Updated: 2017-08-11 23:14:59 UTC (commit 13081)